SnowLuma
API reference扩展

收藏表情移到最前

POST
/move_custom_face_to_front

Authorization

AuthorizationBearer <token>

Authorization: Bearer <access_token>

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

curl -X POST "https://example.com/move_custom_face_to_front" \  -H "Content-Type: application/json" \  -d '{    "emoji_id": "string"  }'
{  "status": "ok",  "retcode": 0,  "data": null,  "message": "string",  "wording": "string"}

Was this page helpful?